<header>
  <mat-card>
    <!--Mettre l'icon APSIDE-->
    <img routerLink="/home" src="../../assets/img/logo.png">
    <!--LIEN VERS HOME-->
    <button mat-button routerLink="/home">Accueil</button>
    <!--MENU EN FONCTION DES ROLES-->
    <app-nav-menu-assistante *ngIf="this.userRole == role.assistante"></app-nav-menu-assistante>
    <app-nav-menu-collaborateur *ngIf="this.userRole == role.collaborateur"></app-nav-menu-collaborateur>
    <app-nav-menu-commercial *ngIf="this.userRole == role.commercial"></app-nav-menu-commercial>
    <app-nav-menu-rh *ngIf="this.userRole == role.rh"></app-nav-menu-rh>
    <!--METTRE QUELQUE CHOSE DE SIMILAIRE A SYGES-->
    <!--<button mat-button on-click="logout()"> logout </button>-->
    <button mat-button [matMenuTriggerFor]="menuMore">
      <span> {{this.userInfo}}</span>
      <mat-icon>more_vert</mat-icon>
    </button>
    <mat-menu #menuMore="matMenu">
      <button mat-menu-item>A propos</button>
      <button mat-menu-item>Manuel utilisation</button>
      <button mat-menu-item on-click="logout()">Déconnexion</button>
    </mat-menu>
  </mat-card>

</header>
